[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

snes9x_1.52-1_i386.changes is NEW

(new) snes9x-gtk_1.52-1_i386.deb optional non-free/games
GTK+ port of Snes9x - Super NES Emulator
 Snes9x is a portable, freeware Super Nintendo Entertainment System (SNES)
 emulator. It basically allows you to play most games designed for the SNES
 and Super Famicom Nintendo game systems on your PC or Workstation; they
 include some real gems that were only ever released in Japan.
 This package contains a graphical user interface using GTK+.
  to non-free/s/snes9x/snes9x-x_1.52-1_i386.deb
  to non-free/s/snes9x/snes9x_1.52-1.debian.tar.gz
  to non-free/s/snes9x/snes9x_1.52-1.dsc
  to non-free/s/snes9x/snes9x_1.52.orig.tar.bz2
Changes: snes9x (1:1.52-1) unstable; urgency=low
  * QA upload.
  * New upstream release (Closes: #432922, #472764).
  * Switch to dpkg-source 3.0 (quilt) format and drop dpatch.
  * Switch to dh 7.
  * Wrap, sort, and cleanup Build-Depends (Closes: #575861).
  * Fix typo in Build-Depends (Closes: #573708).
  * Enable screenshot support (Closes: #563581).
  * Drop unrequired patches.
  * Drop unused debian/snes9x-opengl.* files.
  * Bump Standards-Version to 3.8.4.
  * Add Homepage field.
  * Add snes9x-gtk package for GTK+ port.

Override entries for your package:
snes9x-x_1.52-1_i386.deb - optional non-free/games
snes9x_1.52-1.dsc - source non-free/games

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 432922 472764 563581 573708 575861 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: